Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 15:42:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have recently purchased a baby crib from Babyshop Centerpoint in Burdubai. I was told the delivery for the crib would be at Tuesday. Currently I haven’t received any calls on the delivery or any notification on it. Call center team Unable to help me since it’s not a online order. Seems like there isn’t a proper traceability here for the delivery of the item if it’s store purchased. 

Need immediate help here for delivery follow up.

Harry
Mob- 0555 385 633 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4553193